
IDI - Instrumentación de radares - Task #1646

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Validar rutas invalidas de HTTP en la Tiva

03/19/2019 02:17 PM - Joaquín Verástegui

Status: Closed Start date: 03/19/2019

Priority: Normal Due date:  

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/19/2019 09:50 PM - Joaquín Verástegui

- Assignee changed from Juan Llanos to Victor Vásquez

#2 - 03/19/2019 10:00 PM - Joaquín Verástegui

- Status changed from New to In progress

#3 - 03/26/2019 10:49 PM - Victor Vásquez

- Status changed from In progress to Resolved

#4 - 08/27/2019 07:17 PM - Victor Vásquez

- % Done changed from 0 to 100

#5 - 01/02/2024 02:55 PM - John Rojas

- Status changed from Resolved to Closed
